/* Global */

::-webkit-scrollbar {
  width: 0.6rem;
  height: 0.6rem;
  margin-right: 10px;
}

::-webkit-scrollbar-corner {
  border: none;
  background: none;
}

::-webkit-scrollbar-thumb {
  background-color: rgb(61, 60, 66);
  border-radius: 3px;
  cursor: move;
}

::-webkit-scrollbar-track {
  background-color: rgb(18, 18, 20);
  border: none;
}

:root {
  --background: #e5e5e5;
  --gray: #dbdbdb;
  --orange: #d98d00;
  --blue: #000083;
  --fade1: #000083;
  --fade2: #00005b;
  --background: #e5e5e5;
  --blue-100: #cfe2ff;
  --blue-200: #9ec5fe;
  --blue-300: #6ea8fe;
  --blue-400: #3d8bfd;
  --blue-500: #0d6efd;
  --blue-600: #0a58ca;
  --blue-700: #084298;
  --blue-800: #052c65;
  --blue-900: #031633;
  --indigo-100: #e0cffc;
  --indigo-200: #c29ffa;
  --indigo-300: #a370f7;
  --indigo-400: #8540f5;
  --indigo-500: #6610f2;
  --indigo-600: #520dc2;
  --indigo-700: #3d0a91;
  --indigo-800: #290661;
  --indigo-900: #140330;
  --purple-100: #e2d9f3;
  --purple-200: #c5b3e6;
  --purple-300: #a98eda;
  --purple-400: #8c68cd;
  --purple-500: #6f42c1;
  --purple-600: #59359a;
  --purple-700: #432874;
  --purple-800: #2c1a4d;
  --purple-900: #160d27;
  --pink-100: #f7d6e6;
  --pink-200: #efadce;
  --pink-300: #e685b5;
  --pink-400: #de5c9d;
  --pink-500: #d63384;
  --pink-600: #ab296a;
  --pink-700: #801f4f;
  --pink-800: #561435;
  --pink-900: #2b0a1a;
  --red-100: #f8d7da;
  --red-200: #f1aeb5;
  --red-300: #ea868f;
  --red-400: #e35d6a;
  --red-500: #dc3545;
  --red-600: #b02a37;
  --red-700: #842029;
  --red-800: #58151c;
  --red-900: #2c0b0e;
  --orange-100: #ffe5d0;
  --orange-200: #fecba1;
  --orange-300: #feb272;
  --orange-400: #fd9843;
  --orange-500: #fd7e14;
  --orange-600: #ca6510;
  --orange-700: #984c0c;
  --orange-800: #653208;
  --orange-900: #331904;
  --yellow-100: #fff3cd;
  --yellow-200: #ffe69c;
  --yellow-300: #ffda6a;
  --yellow-400: #ffcd39;
  --yellow-500: #ffc107;
  --yellow-600: #cc9a06;
  --yellow-700: #997404;
  --yellow-800: #664d03;
  --yellow-900: #332701;
  --green-100: #d1e7dd;
  --green-200: #a3cfbb;
  --green-300: #75b798;
  --green-400: #479f76;
  --green-500: #198754;
  --green-600: #146c43;
  --green-700: #0f5132;
  --green-800: #0a3622;
  --green-900: #051b11;
  --cyan-100: #cff4fc;
  --cyan-200: #9eeaf9;
  --cyan-300: #6edff6;
  --cyan-400: #3dd5f3;
  --cyan-500: #0dcaf0;
  --cyan-600: #0aa2c0;
  --cyan-700: #087990;
  --cyan-800: #055160;
  --cyan-900: #032830;
  --gray-100: #f8f9fa;
  --gray-200: #e9ecef;
  --gray-300: #dee2e6;
  --gray-400: #ced4da;
  --gray-500: #adb5bd;
  --gray-600: #6c757d;
  --gray-700: #495057;
  --gray-800: #343a40;
  --gray-900: #212529;
}

* {
  margin: 0;
  padding: 0;
  border: 0;
  box-sizing: border-box;
  scroll-behavior: smooth !important;
}

a {
  color: #000;
}

a:visited {
  color: #000;
}

a:hover {
  color: #000;
}

a:active {
  color: #000;
}

a {
  text-decoration: none;
}

body {
  background: var(--background);
  font-family: "Poppins", sans-serif;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border-width: 0;
}

p.alert {
  font-weight: 300;
  font-size: 0.8rem;
  margin: 0;
  margin-top: -1rem;
  text-align: start;
  margin-bottom: -1.8rem;
  color: red;
}

/* Header */

header {
  width: min(70vw, 1320px);
}

.header {
  display: flex;
  align-items: center;
  flex-direction: row;
  margin-bottom: -1rem;
}

.logo {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  flex-direction: row;
}

.logo img {
  width: 5.625rem;
  height: 5.625rem;
}

.logo p:first-child {
  margin: 0;
  margin-left: 0.313rem;
  padding: 0;
  border: 0;
  font-size: 2.25rem;
  font-weight: 700;
  line-height: 2.25rem;
}

.logo p:last-child {
  margin: 0;
  margin-left: 0.313rem;
  padding: 0;
  border: 0;
  font-size: 1.5rem;
  font-weight: 200;
  line-height: 1.5rem;
}

.logo div {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.social {
  display: flex;
  justify-content: flex-end;
  width: 100%;
}

.social a {
  margin-left: 0.5rem;
}

.social a:last-child {
  margin-right: 0;
}

.bi {
  font-size: 1.563rem;
  line-height: 1.563rem;
}

/* Main */

main {
  width: min(70vw, 1320px);
}

.sec-1 {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-bottom: -1rem;
}

.sec-2 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: fit-content;
}

.sec-2 img {
  max-width: 25rem;
  width: 22vw;
  height: auto;
}

.sec-3 {
  width: 100%;
  text-align: end;
}

.sec-3 h1 {
  font-size: 3rem;
  font-weight: 100;
}

.sec-3 strong {
  color: var(--orange);
}

.sec-3 p {
  font-size: 1.125rem;
  font-weight: 300;
}

.sec-4 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.card-1 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
  height: 24rem;
  /* background: linear-gradient(to top, var(--fade1), var(--fade2)); */
}

.card-1 h1 {
  font-size: 1.5rem;
  color: black;
}

.card-1 p {
  color: #5c5c5c
  ;
  font-size: 1rem;
  font-weight: 200;
  padding: 0 0.5rem;
}

.card-1 i {
  color: var(--orange);
  margin-bottom: 0.5rem;
  font-size: 5rem;
}

.sec-5 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: auto;
  height: auto;
  padding: 2rem 2rem;
  /* background: linear-gradient(to top, var(--fade2), var(--fade1)); */
}

.sec-6 {
  width: 100%;
  height: 20px;
  background: var(--orange);
}

.sec-7 {
  display: flex;
  align-items: center;
  text-align: center;
  margin: 0 2rem;
  border-radius: 10px;
  border: solid 2px black;
}

.sec-7 a {
  color: black;
  font-size: 1.4rem;
  font-weight: 100;
  width: 100%;
  white-space: nowrap;
  line-height: 1.4rem;
  margin: 0.5rem 0.8rem;
  transition: all 0.3s ease-in-out;
  text-decoration: none;
}

.sec-7 a:hover {
  font-size: 1.45rem;
  cursor: pointer;
}

.sec-8 {
  margin: 0;
  margin-top: 2.5rem;
}

.sec-9 {
  margin-left: 2rem;
}

.sec-9 h3 {
  font-size: 1.5rem;
  font-weight: 300;
  color: var(--blue);
}

.sec-9 h3::after {
  content: " ";
  width: 4rem;
  height: 2px;
  margin-top: 0.75rem;
  margin-left: 1rem;
  background: var(--orange);
  position: absolute;
}

.sec-10 {
  margin-left: 3.5rem;
}
.sec-10 p {
  font-size: 2.3rem;
  line-height: 2.3rem;
  font-weight: 500;
}

.sec-10 span {
  font-weight: 300;
  color: var(--orange);
}

.sec-11 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-top: 2rem;
}

.card-2 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
  height: 24rem;
}

.card-2 h1 {
  font-size: 1.5rem;
  color: #313131;
}

.card-2 p {
  color: #5c5c5c;
  font-size: 1rem;
  font-weight: 200;
  padding: 0 0.5rem;
}

.card-2 i {
  color: var(--blue);
  margin-bottom: 0.5rem;
  font-size: 5rem;
}

.sec-13 {
  margin-left: 2rem;
  margin-bottom: 2rem;
}

.sec-13 h3 {
  font-size: 1.5rem;
  font-weight: 300;
  color: var(--blue);
}

.sec-13 h3::after {
  content: " ";
  width: 4rem;
  height: 2px;
  margin-top: 0.75rem;
  margin-left: 1rem;
  background: var(--orange);
  position: absolute;
}

.sec-14 {
  margin: 0 3.5rem;
}

.points {
  margin-top: 2rem;
}

.points h1 {
  font-size: 1.5rem;
  font-weight: 500;
  color: var(--blue);
}

.points h1::before {
  content: " ";
  width: 4rem;
  height: 5px;
  background: var(--orange);
  position: absolute;
  margin-top: 1.6rem;
}

.sec-15 {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.sec-16 {
  padding: 0 1rem;
  background: var(--gray);
  padding-bottom: 1rem;
}

.sec-16 h1 {
  font-size: 3rem;
  font-weight: 100;
  line-height: 100%;
  margin-top: 1rem;
}

form {
  display: flex;
  flex-direction: column;
  padding: 0 0.5rem;
}

form label {
  font-size: 1.2rem;
  font-weight: 300;
  margin-top: 1rem;
  color: var(--gray-600);
}

form label::before {
  content: " ";
  width: 2rem;
  height: 5px;
  background: var(--blue-300);
  position: absolute;
  margin-top: -0.2rem;
}

form p {
  margin: 0;
  margin-top: 1rem;
  text-align: center;
  font-weight: 500;
  color: var(--gray-600);
}

.checkboxes {
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 0.5rem;
  color: var(--gray-600);
}

.checkboxes span {
  font-size: 1rem;
  font-weight: 300;
  margin: 0 0.5rem;
  color: var(--gray-600);
}

.checkboxes input[type="checkbox"] {
  height: 1rem;
  width: 1rem;
}

form textarea {
  resize: none;
  min-height: 13rem;
  margin-top: 0.5rem;
}

form .disabled-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 22rem;
  height: 3rem;
  font-size: 1.5rem;
  font-weight: 300;
  border: solid 2px gray;
  background: transparent;
  color: gray;
  transition: all 0.3s ease-in-out;
  margin-top: 2rem;
  cursor: not-allowed;
}

form .send-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 22rem;
  height: 3rem;
  font-size: 1.5rem;
  font-weight: 300;
  border: solid 2px var(--orange);
  background: transparent;
  color: var(--blue);
  transition: all 0.3s ease-in-out;
  margin-top: 2rem;
  cursor: pointer;
}

form .send-btn:hover {
  font-size: 1.55rem;
}

.captcha-align {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 1rem;
}

.recaptcha-feedback {
  font-size: 0.8rem;
}

.btn-align {
  display: flex;
  justify-content: center;
}

.sec-17 {
  padding: 0 1rem;
  background: #bdbdbd;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  align-items: center;
}

.sec-17 p {
  color: var(--gray-600);
}
.sec-17 h1 {
  color: var(--gray-700);
  font-weight: 100;
  font-size: 4rem;
  margin: 0;
}
.sec-17 h3 {
  color: var(--gray-800);
  font-weight: 100;
  font-size: 1.5rem;
  margin: 0;
}
.sec-17 i {
  color: var(--gray-700);
  font-size: 5rem;
  margin: 0;
}

.contacts {
  text-align: center;
}

/* Footer */

footer {
  width: min(70vw, 1320px);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 3rem;
}

footer img {
  width: 8rem;
  height: 8rem;
}

footer h1 {
  font-size: 2rem;
  font-weight: 200;
  margin: 0;
  line-height: 100%;
}

footer h1 span {
  font-weight: 400;
}

footer p {
  font-weight: 200;
  margin: 0;
  margin-bottom: 0.5rem;
}

/* Back to top button */

#myBtn {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 1rem; /* Place the button at the bottom of the page */
  right: 1rem; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 0; /* Some padding */
  background: transparent;
  transition: all 0.3s ease-in-out;
}

#myBtn i {
  font-size: 2.5rem;
  color: var(--blue);
}

/* Responsivity */

@media (max-width: 1300px) {
  html {
    font-size: 87.5%;
  }

  header {
    width: 100%;
    margin-top: 0.5rem;
    padding: 0 0.5rem;
  }

  main {
    width: 100%;
  }

  .sec-1 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 5rem;
  }

  .sec-2 img {
    width: 80%;
  }

  .sec-3 {
    text-align: center;
  }

  .sec-4 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
  }

  .sec-5 {
    /* background: linear-gradient(to top, var(--fade2), var(--fade1)); */
  }

  .card-1.mobile {
    /* background: linear-gradient(to top, var(--fade1), var(--fade2)); */
  }

  .sec-9 {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
  }

  .sec-10 {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
  }

  .sec-11 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
  }

  .sec-13 {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
  }

  .sec-14 {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
  }

  .card-1 {
    /* background: var(--blue); */
  }

  .sec-15 {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
  }

  .sec-16 {
    padding-bottom: 1rem;
    margin-top: 3rem;
  }

  .sec-16 h1 {
    text-align: center;
  }

  footer {
    width: 100%;
  }

  #myBtn i {
    font-size: 3rem;
  }
}
